
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{AEFBADAD-3363-3C36-84C2-D982E0AA6D03}"
	ProjectSection(ProjectDependencies) = postProject
		{F829D79A-07C2-3A6F-BD7A-EDE9BA893384} = {F829D79A-07C2-3A6F-BD7A-EDE9BA893384}
		{BF01C783-A434-3039-A484-967F6E26F9D7} = {BF01C783-A434-3039-A484-967F6E26F9D7}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SDL3_DisplayImage", "SDL3_DisplayImage.vcxproj", "{F829D79A-07C2-3A6F-BD7A-EDE9BA893384}"
	ProjectSection(ProjectDependencies) = postProject
		{BF01C783-A434-3039-A484-967F6E26F9D7} = {BF01C783-A434-3039-A484-967F6E26F9D7}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{BF01C783-A434-3039-A484-967F6E26F9D7}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AEFBADAD-3363-3C36-84C2-D982E0AA6D03}.Debug|x64.ActiveCfg = Debug|x64
		{AEFBADAD-3363-3C36-84C2-D982E0AA6D03}.Release|x64.ActiveCfg = Release|x64
		{AEFBADAD-3363-3C36-84C2-D982E0AA6D03}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{AEFBADAD-3363-3C36-84C2-D982E0AA6D03}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{F829D79A-07C2-3A6F-BD7A-EDE9BA893384}.Debug|x64.ActiveCfg = Debug|x64
		{F829D79A-07C2-3A6F-BD7A-EDE9BA893384}.Debug|x64.Build.0 = Debug|x64
		{F829D79A-07C2-3A6F-BD7A-EDE9BA893384}.Release|x64.ActiveCfg = Release|x64
		{F829D79A-07C2-3A6F-BD7A-EDE9BA893384}.Release|x64.Build.0 = Release|x64
		{F829D79A-07C2-3A6F-BD7A-EDE9BA893384}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{F829D79A-07C2-3A6F-BD7A-EDE9BA893384}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{F829D79A-07C2-3A6F-BD7A-EDE9BA893384}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{F829D79A-07C2-3A6F-BD7A-EDE9BA893384}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{BF01C783-A434-3039-A484-967F6E26F9D7}.Debug|x64.ActiveCfg = Debug|x64
		{BF01C783-A434-3039-A484-967F6E26F9D7}.Debug|x64.Build.0 = Debug|x64
		{BF01C783-A434-3039-A484-967F6E26F9D7}.Release|x64.ActiveCfg = Release|x64
		{BF01C783-A434-3039-A484-967F6E26F9D7}.Release|x64.Build.0 = Release|x64
		{BF01C783-A434-3039-A484-967F6E26F9D7}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{BF01C783-A434-3039-A484-967F6E26F9D7}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{BF01C783-A434-3039-A484-967F6E26F9D7}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{BF01C783-A434-3039-A484-967F6E26F9D7}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D34853C5-9AD3-3C7F-802A-13B5C8647371}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
